body {
    background-image: none;
    background-color: #fff;
}
.fiche-commentaire .row {
    margin-right: 0px;
    margin-left: 0px;
}
.fiche-commentaire .row {
  padding: 10px;
  background-color: #f7f7f7;
  margin: 0px 10px 10px 0px;
  border-radius: 5px;
}
.fiche-commentaire .row-blue {
  padding: 10px;
  background-color: #e9f4fb;
  margin: 0px 10px 10px 0px;
  border-radius: 5px;
}
.fiche-commentaire p {
    margin-top: 10px;
    font-size: 1.2em;
}
.fiche-commentaire h3, .fiche-commentaire .h3 {
    font-size: 1em;
    font-weight: 600;
    color: #2485cc;
    margin-top: 0px;
}
.row .form-group {
    margin-top: 10px;
    margin-bottom: 10px;
}
.row h3 small, .row .h3 small {
    font-size: 80%;
    color: #c3c8d5;
}
.fiche-commentaire .alert {
  margin-right: 10px;
}
.fiche-commentaire .alert a {
  color : #31708f;
  font-weight: 600;
}
.fiche-commentaire .alert a:hover {
  color : #31708f;
  text-decoration: underline;
}